[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lenny rant



arrh I just had a look through the packages in lenny and realised somehow

apache 1 is not there. What the heck are these people thinking? Is it really

such a pain to maintain apache 1? Looking at this web subsection

(http://packages.debian.org/stable/web/) I see all sorts of obscure packages

that probably have about 2 users each. Is there any way to lobby to bring back

apache 1 (and actually I also miss apache-ssl) or should I just shut up and

start planning on upgrading to bloody apache 2?


mimo



Reply to: